/*     43186 : 타이틀 텍스트      */
.title__43186__ {font-size:0; }
.title__43186__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__43186__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__43186__.style_top p {padding-top:10px;}
.title__43186__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__43186__.style_right p {padding-right:14px;}
.title__43186__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__43186__.style_bottom p {padding-bottom:12px;}
.title__43186__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__43186__.style_left p {padding-left:14px;}
.title__43186__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__43186__.style_circle1 p {padding-left:18px;}
.title__43186__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43186__.style_circle2 p {padding-left:18px;}
.title__43186__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     43187 : 구글 지도 (주소 직접 입력)      */
.map__43187__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__43187__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__43187__ .build_preview__43187__ {display:table; width:100%;}
.map__43187__ .build_preview__43187__ .inner__43187__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__43187__ .build_preview__43187__ .inner__43187__ .subject__43187__ {display:block; font-size:16px; font-weight:bold;}
.map__43187__ .build_preview__43187__ .inner__43187__ .exp_text__43187__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__43187__ iframe {height:250px;}
	.map__43187__ .build_preview__43187__ .inner__43187__ {height:250px;}
}

/*     49255 : 한줄 텍스트      */
.text__49255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__49255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__49255__ p {font-size:15px}
}

/*     43188 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__43188__ .inline_block__43188__ {display:inline-block;}
.text_wrap__43188__ .inline_block__43188__ .inner__43188__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__43188__ .inline_block__43188__ .inner__43188__ .icon__43188__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__43188__ .inline_block__43188__ .inner__43188__ .icon__43188__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__43188__ .inline_block__43188__ .inner__43188__ .text__43188__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__43188__.s_size_75 .inline_block__43188__ .inner__43188__ .icon__43188__ {padding-right:.5em; font-size:.75em;}
.text_wrap__43188__.s_size_100 .inline_block__43188__ .inner__43188__ .icon__43188__ {padding-right:.5em; font-size:1em;}
.text_wrap__43188__.s_size_150 .inline_block__43188__ .inner__43188__ .icon__43188__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__43188__.s_size_200 .inline_block__43188__ .inner__43188__ .icon__43188__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__43188__.s_size_250 .inline_block__43188__ .inner__43188__ .icon__43188__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     43189 : 한줄 텍스트      */
.text__43189__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43189__ p a {color:#444444; text-decoration:none;}

/*     43190 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__43190__ .inline_block__43190__ {display:inline-block;}
.text_wrap__43190__ .inline_block__43190__ .inner__43190__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__43190__ .inline_block__43190__ .inner__43190__ .icon__43190__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__43190__ .inline_block__43190__ .inner__43190__ .icon__43190__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__43190__ .inline_block__43190__ .inner__43190__ .text__43190__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__43190__.s_size_75 .inline_block__43190__ .inner__43190__ .icon__43190__ {padding-right:.5em; font-size:.75em;}
.text_wrap__43190__.s_size_100 .inline_block__43190__ .inner__43190__ .icon__43190__ {padding-right:.5em; font-size:1em;}
.text_wrap__43190__.s_size_150 .inline_block__43190__ .inner__43190__ .icon__43190__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__43190__.s_size_200 .inline_block__43190__ .inner__43190__ .icon__43190__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__43190__.s_size_250 .inline_block__43190__ .inner__43190__ .icon__43190__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     43191 : 한줄 텍스트      */
.text__43191__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43191__ p a {color:#444444; text-decoration:none;}

/*     43193 : 한줄 텍스트      */
.text__43193__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43193__ p a {color:#444444; text-decoration:none;}

/*     43197 : 한줄 텍스트      */
.text__43197__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43197__ p a {color:#444444; text-decoration:none;}

/*     43198 : 점선      */
.dashed_line__43198__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__43198__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__43198__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__43198__ {height:80px;}
}

/*     154089 : 타이틀 텍스트      */
.title__154089__ {font-size:0; }
.title__154089__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__154089__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__154089__.style_top p {padding-top:10px;}
.title__154089__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__154089__.style_right p {padding-right:14px;}
.title__154089__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__154089__.style_bottom p {padding-bottom:12px;}
.title__154089__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__154089__.style_left p {padding-left:14px;}
.title__154089__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__154089__.style_circle1 p {padding-left:18px;}
.title__154089__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__154089__.style_circle2 p {padding-left:18px;}
.title__154089__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     154090 : 구글 지도 (주소 직접 입력)      */
.map__154090__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__154090__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__154090__ .build_preview__154090__ {display:table; width:100%;}
.map__154090__ .build_preview__154090__ .inner__154090__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__154090__ .build_preview__154090__ .inner__154090__ .subject__154090__ {display:block; font-size:16px; font-weight:bold;}
.map__154090__ .build_preview__154090__ .inner__154090__ .exp_text__154090__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__154090__ iframe {height:250px;}
	.map__154090__ .build_preview__154090__ .inner__154090__ {height:250px;}
}

/*     154091 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154091__ .inline_block__154091__ {display:inline-block;}
.text_wrap__154091__ .inline_block__154091__ .inner__154091__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__154091__ .inline_block__154091__ .inner__154091__ .icon__154091__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__154091__ .inline_block__154091__ .inner__154091__ .icon__154091__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__154091__ .inline_block__154091__ .inner__154091__ .text__154091__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154091__.s_size_75 .inline_block__154091__ .inner__154091__ .icon__154091__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154091__.s_size_100 .inline_block__154091__ .inner__154091__ .icon__154091__ {padding-right:.5em; font-size:1em;}
.text_wrap__154091__.s_size_150 .inline_block__154091__ .inner__154091__ .icon__154091__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154091__.s_size_200 .inline_block__154091__ .inner__154091__ .icon__154091__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154091__.s_size_250 .inline_block__154091__ .inner__154091__ .icon__154091__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154092 : 한줄 텍스트      */
.text__154092__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154092__ p a {color:#444444; text-decoration:none;}

/*     154093 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__154093__ .inline_block__154093__ {display:inline-block;}
.text_wrap__154093__ .inline_block__154093__ .inner__154093__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__154093__ .inline_block__154093__ .inner__154093__ .icon__154093__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__154093__ .inline_block__154093__ .inner__154093__ .icon__154093__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__154093__ .inline_block__154093__ .inner__154093__ .text__154093__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__154093__.s_size_75 .inline_block__154093__ .inner__154093__ .icon__154093__ {padding-right:.5em; font-size:.75em;}
.text_wrap__154093__.s_size_100 .inline_block__154093__ .inner__154093__ .icon__154093__ {padding-right:.5em; font-size:1em;}
.text_wrap__154093__.s_size_150 .inline_block__154093__ .inner__154093__ .icon__154093__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__154093__.s_size_200 .inline_block__154093__ .inner__154093__ .icon__154093__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__154093__.s_size_250 .inline_block__154093__ .inner__154093__ .icon__154093__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     154094 : 한줄 텍스트      */
.text__154094__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154094__ p a {color:#444444; text-decoration:none;}

/*     154095 : 한줄 텍스트      */
.text__154095__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154095__ p a {color:#444444; text-decoration:none;}

/*     154096 : 한줄 텍스트      */
.text__154096__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154096__ p a {color:#444444; text-decoration:none;}

/*     154097 : 한줄 텍스트      */
.text__154097__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__154097__ p a {color:#444444; text-decoration:none;}

/*     43211 : 점선      */
.dashed_line__43211__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__43211__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__43211__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__43211__ {height:80px;}
}

/*     43212 : 타이틀 텍스트      */
.title__43212__ {font-size:0; }
.title__43212__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__43212__ p:before {content:''; position:absolute; background:#6495ED;#d00000; font-size:0;}

.title__43212__.style_top p {padding-top:10px;}
.title__43212__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__43212__.style_right p {padding-right:14px;}
.title__43212__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__43212__.style_bottom p {padding-bottom:12px;}
.title__43212__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__43212__.style_left p {padding-left:14px;}
.title__43212__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__43212__.style_circle1 p {padding-left:18px;}
.title__43212__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43212__.style_circle2 p {padding-left:18px;}
.title__43212__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #6495ED;#d00000; background:none; box-sizing:border-box;
}

/*     43224 : 구글 지도 (주소 직접 입력)      */
.map__43224__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__43224__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__43224__ .build_preview__43224__ {display:table; width:100%;}
.map__43224__ .build_preview__43224__ .inner__43224__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__43224__ .build_preview__43224__ .inner__43224__ .subject__43224__ {display:block; font-size:16px; font-weight:bold;}
.map__43224__ .build_preview__43224__ .inner__43224__ .exp_text__43224__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__43224__ iframe {height:250px;}
	.map__43224__ .build_preview__43224__ .inner__43224__ {height:250px;}
}

/*     43225 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__43225__ .inline_block__43225__ {display:inline-block;}
.text_wrap__43225__ .inline_block__43225__ .inner__43225__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__43225__ .inline_block__43225__ .inner__43225__ .icon__43225__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__43225__ .inline_block__43225__ .inner__43225__ .icon__43225__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__43225__ .inline_block__43225__ .inner__43225__ .text__43225__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__43225__.s_size_75 .inline_block__43225__ .inner__43225__ .icon__43225__ {padding-right:.5em; font-size:.75em;}
.text_wrap__43225__.s_size_100 .inline_block__43225__ .inner__43225__ .icon__43225__ {padding-right:.5em; font-size:1em;}
.text_wrap__43225__.s_size_150 .inline_block__43225__ .inner__43225__ .icon__43225__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__43225__.s_size_200 .inline_block__43225__ .inner__43225__ .icon__43225__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__43225__.s_size_250 .inline_block__43225__ .inner__43225__ .icon__43225__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     43226 : 한줄 텍스트      */
.text__43226__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43226__ p a {color:#444444; text-decoration:none;}

/*     43227 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__43227__ .inline_block__43227__ {display:inline-block;}
.text_wrap__43227__ .inline_block__43227__ .inner__43227__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__43227__ .inline_block__43227__ .inner__43227__ .icon__43227__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__43227__ .inline_block__43227__ .inner__43227__ .icon__43227__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__43227__ .inline_block__43227__ .inner__43227__ .text__43227__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__43227__.s_size_75 .inline_block__43227__ .inner__43227__ .icon__43227__ {padding-right:.5em; font-size:.75em;}
.text_wrap__43227__.s_size_100 .inline_block__43227__ .inner__43227__ .icon__43227__ {padding-right:.5em; font-size:1em;}
.text_wrap__43227__.s_size_150 .inline_block__43227__ .inner__43227__ .icon__43227__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__43227__.s_size_200 .inline_block__43227__ .inner__43227__ .icon__43227__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__43227__.s_size_250 .inline_block__43227__ .inner__43227__ .icon__43227__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     43228 : 한줄 텍스트      */
.text__43228__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43228__ p a {color:#444444; text-decoration:none;}

/*     43230 : 한줄 텍스트      */
.text__43230__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43230__ p a {color:#444444; text-decoration:none;}

/*     43232 : 한줄 텍스트      */
.text__43232__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__43232__ p a {color:#444444; text-decoration:none;}

